.body{
	margin:10px 0px 10px 0px;
	background-image:url(../images/pattern.jpg);
}
.toplink{
	font-size:12px;
	color:#6E7584;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.toplink A{
	color:#6E7584;
	text-decoration:none;
}
.toplink A:hover{
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
}
.more{
	font-size:12px;
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 5px 5px 0px;
}
.more A{
	color:#CCCCCC;
	text-decoration:underline;
}
.more A:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.more1{
	font-size:12px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 5px 5px 0px;
}
.more1 A{
	color:#333333;
	text-decoration:underline;
}
.more1 A:hover{
	color:#000000;
	text-decoration:none;
}
.head{
	font-size:16px;
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 0px 5px 5px;
}
.service{
	font-size:11px;
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:3px 0px 3px 15px;
}
.head1{
	font-size:16px;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 0px 5px 5px;
}
.text{
	font-size:11px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:3px 10px 3px 10px;
	text-align:justify;
}
.text-list{
	font-size:11px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:justify; padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0
}

.copyright{
	font-size:11px;
	color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.copyright A{
	color:#CCCCCC;
	text-decoration:none;
}
.copyright A:hover{
	color:#FFFFFF;
	text-decoration:none;
}